

.floating-cta {
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.float-btn {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 12px 16px;
    border-radius: 50px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.float-btn.an {
    background: linear-gradient(135deg, #6a11cb, #2575fc);
}
.float-btn.an:hover {
    color: #fff !important;
    background: linear-gradient(135deg, #ff7a18, #ffb347);
}
.float-btn.dk {
    background: linear-gradient(135deg, #ff7a18, #ffb347);
}
.float-btn.dk:hover {
    color: #fff !important;
    background: linear-gradient(135deg, #6a11cb, #2575fc); 
}

/* SECTION BACKGROUND */
.mission-vision-bg {
  position: relative;
  background: url('https://sisbhopal.edu.in/assets/images/facilities/outdoor.webp') center/cover no-repeat;
  padding: 80px 0;
  min-height: 400px;
}

/* DARK OVERLAY */
.mission-vision-bg .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 30, 60, 0.75);
}

/* GLASS CARD */
.mv-glass-card {
  backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 15px;
  padding: 30px 25px;
  text-align: center;
  color: #fff;
  border: 1px solid rgba(255,255,255,0.2);
  transition: 0.3s ease;
}

.mv-glass-card:hover {
  transform: translateY(-8px);
  background: rgba(255, 255, 255, 0.15);
}

/* ICON */
.icon-box {
  width: 70px;
  height: 70px;
  margin: 0 auto 15px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-box i {
  color: #fff;
  font-size: 28px;
}

/* TEXT */
.mv-glass-card h4 {
  font-weight: 700;
  margin-bottom: 10px;
}

.mv-glass-card p {
  font-size: 15px;
  line-height: 1.6;
}

/*------ WHY CHOOSE ------*/
.why-choose{
    padding:80px 0px;
    position: relative;
    overflow: hidden;
}
.why-choose-container{

}

.why-choose-row{
    position: relative;
    z-index: 1;
}
/* CARD DESIGN */
.why-card{
    background: #ffffff;
    border-radius: 20px;
    padding: 30px;
    height: 100%;
    transition: 0.3s;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    position: relative;
}

.why-card:hover{
    transform: translateY(-10px);
    box-shadow: 0 15px 35px rgba(0,0,0,0.15);
}

/* ICON */
.why-icon{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size: 24px;
    color: #fff;
    margin-bottom: 15px;
}

/* DIFFERENT COLORS */
.icon1{ background:#ff7043; }
.icon2{ background:#42a5f5; }
.icon3{ background:#66bb6a; }
.icon4{ background:#ab47bc; }
.icon5{ background:#ffa726; }

/* TEXT */
.why-card h5{
    font-weight: 600;
    margin-bottom: 10px;
}

.why-card p{
    /*font-size: 14px;*/ 
    color:#555;
}

/* IMAGE SIDE */
.why-img{
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.why-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* DECORATIVE SHAPES */
.why-choose::before{
    content:'';
    position:absolute;
    width: 300px;
    height: 300px;
    filter: blur(80px);
    background: #6ec6ff;
    border-radius:50%;
    top:-50px;
    left:-50px;
    opacity:0.4;
}

.why-choose::after{
    content:'';
    position:absolute;
    width:300px;
    height:300px;
    background:#ffb74d;
    filter: blur(80px);
    border-radius:50%;
    bottom:-80px;
    right:-80px;
    opacity:0.4;
}

/*Facilities*/

/* SECTION */
.facilities-pro{
    padding:100px 0;
    background: radial-gradient(circle at top,#0f172a,#020617);
    color:#fff;
}

/* TITLE */
.fac-title{
    margin-bottom:50px;
    font-size:40px;
    font-weight:700;
}

.fac-sub{
    color:#94a3b8;
    margin-bottom:60px;
}

/* LEFT IMAGE */
.sp-fac-left{
    display:flex;
    align-items:center;
    justify-content:center;
}
.fac-left{
    position:sticky;
    top:100px;
}

.fac-left img{
    width:100%;
    height: 100%;
    border-radius:25px;
    box-shadow:0 30px 60px rgba(0,0,0,0.6);
    transition:0.4s;
}

.fac-left img:hover{
    transform:scale(1.03);
}

/* RIGHT CARDS */
.fac-box{
    display:flex;
    gap:20px;
    margin-bottom:25px;
    padding:25px;
    border-radius:18px;
    background:rgba(255,255,255,0.05);
    backdrop-filter: blur(12px);
    border:1px solid rgba(255,255,255,0.08);
    transition:0.4s;
    position:relative;
    overflow:hidden;
}

/* HOVER */
.fac-box:hover{
    transform:translateX(10px) scale(1.02);
    background:rgba(255,255,255,0.08);
    box-shadow:0 20px 40px rgba(0,0,0,0.5);
}

/* GRADIENT BORDER EFFECT */
.fac-box::before{
    content:"";
    position:absolute;
    inset:0;
    border-radius:18px;
    padding:1px;
    background:linear-gradient(135deg,#00f5a0,#00d9f5);
    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    opacity:0;
    transition:0.4s;
}

.fac-box:hover::before{
    opacity:1;
}

/* ICON */
.fac-icon{
    font-size:32px;
    color:#00e5ff;
    min-width:60px;
}

/* TEXT */
.fac-box h5{
    font-weight:600;
}

.fac-box p{
    font-size:14px;
    color:#cbd5f5;
}

/* SMALL IMAGE INSIDE */
.fac-thumb{
    width:80px;
    height:80px;
    border-radius:12px;
    object-fit:cover;
}

/* RESPONSIVE */
@media(max-width:992px){
    .fac-left{
        position:relative;
        top:0;
        margin-bottom:40px;
    }
}


/* admission enrollment */
.btn-orange {
    background: #ff6a00;
}
.cta-btn {
    text-decoration: none;
    padding: 12px 30px;
    border-radius: 30px;
    border: none;
    margin: 10px;
    color: #fff;
    font-weight: 600;
}
.enroll-section {
    background: #f8f9f7;
}

/* LEFT */
.small-text {
    color: #888;
    font-size: 14px;
}

.year {
    font-size: 80px;
    font-weight: 800;
    line-height: 1;
}

.title {
    font-size: 24px;
    font-weight: 600;
    color: #111;
}

.desc {
    color: #666;
}

/* IMAGE BOXES */
.img-box {
    overflow: hidden;
    border-radius: 20px;
}

.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Specific sizes */
.large-img {
    height: 368px; 
}

.tall-img {
    height: 100%;
}

/* CARD */
.info-card {
    background: #7ea05a;
    color: #fff;
    padding: 25px;
    border-radius: 20px;
    height: 100%;
}

.info-card h2 {
    font-size: 36px;
    font-weight: 700;
}

.info-card p {
    text-align:center;
    margin-top: 10px;
}

/* BUTTON */
.btn-success {
    background: #7ea05a;
    border: none;
    padding: 10px 22px;
    border-radius: 30px;
}

/*---- EXPERT COACHES ----*/
.coach{
    padding:80px 0px; 
}


/* Phone Wrapper */
.phone-wrapper{
    z-index: 1;
    position:relative;
    width:280px;
    margin:auto;
}

.phone{
    width:100%;
    border-radius:30px;
    padding:18px;
    background:linear-gradient(to right, #d9f0ff, #c5e9ff);
    position:relative;
}

/* TOP SPEAKER CUT */
.phone::before{
    content:'';
    position:absolute;
    top:6px;
    left:50%;
    transform:translateX(-50%);
    width:60px;
    height:7px;
    background:#222;
    border-radius:10px;
}

.phone video{
    width:100%;
    border-radius:20px;
}

/* NAV WRAPPER */
.coach-nav{
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    pointer-events: none;
}

        #eventlefticon, #eventrighticon {
            padding: 7px 15px;
            border: none;
            background: var(--yellow);
            color: #FFF;
        }  

/*National Players */
/* SECTION */
.national-player {
    background: linear-gradient(135deg, #020617, #0f172a);
    padding: 60px 0;
    color: #fff;
}

.section-title {
    font-size: 2.5rem;
    font-weight: 700;
}

/* CARD */
.player-card {
    background: rgba(255,255,255,0.05);
    border-radius: 16px;
    overflow: hidden;
    transition: all 0.4s ease;
    backdrop-filter: blur(10px);
    height: 100%;
    border: 1px solid rgba(255,255,255,0.05);
}

.player-card:hover {
    transform: translateY(-12px) scale(1.02);
    box-shadow: 0 20px 40px rgba(0,0,0,0.4);
}

/* IMAGE */
.player-img {
    position: relative;
    overflow: hidden;
}

.player-img img {
    width: 100%;
    /*height: 230px;*/
    object-fit: cover;
    transition: 0.5s;
}

.player-card:hover img {
    transform: scale(1.1);
}

/* GRADIENT OVERLAY */
.player-img::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,0.6), transparent);
}

/* CONTENT */
.player-content {
    padding: 18px;
}

.player-content h3 {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 8px;
} 

.player-content p {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* lines show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #cbd5f5;
}

/* OWL SPACING */
.owl-carousel .item {
    padding: 10px;
}

/* BUTTONS */
.hero-banner-bttn {
    margin-top: 25px;
}

#playerrighticon,#playerlefticon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: none;
    background: #2563eb;
    color: #fff;
    font-size: 18px;
    transition: 0.3s;
}

#playerlefticon,#playerrighticon:hover {
    background: #1e40af;
    transform: scale(1.1);
}

/* RESPONSIVE */
@media (max-width: 992px) {
    .player-img img {
        /*height: 200px;*/
    }
}

@media (max-width: 768px) {
    .section-title {
        font-size: 2rem;
    }

    .player-img img {
        /*height: 180px;*/
    }
} 
/*Sports Program*/
/* SECTION */
/* SECTION */
.sports-section {
    background: #f3f4f6;
}

/* CARD */
.sport-card-new {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    transition: 0.3s;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

.sport-card-new:hover {
    transform: translateY(-8px);
}
.location i {
    color: var(--blue);
    margin-right: 6px;
    font-size: 14px;
}
/* IMAGE */
.card-img {
    padding: 15px;
}

.card-img img {
    width: 100%;
    height:100%;
    border-radius: 15px;
    object-fit: cover;
}

/* CONTENT */
.card-body {
    padding: 15px 20px 20px;
}

.card-body h4 {
    font-size: 1.3rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 8px;
}

/* VERIFIED ICON */
.badge-icon {
    background: #22c55e;
    color: #fff;
    font-size: 12px;
    padding: 4px 6px;
    border-radius: 50%;
}

/* DESCRIPTION */
.desc {
    font-size: 0.9rem;
    color: #6b7280;
    margin: 5px 0;
}

/* LOCATION */
.location {
    font-size: 0.85rem;
    color: #374151;
    margin-top: 8px;
}

/* FOOTER */
.card-footer {
    margin-top: 15px;
    display: flex;
    justify-content: flex-end;
}

/* BUTTON */
.card-footer .view-btn {
        text-decoration: none;
    color: #fff;
    background: var(--blue);
    border: none;
    padding: 8px 16px;
    border-radius: 20px;
    font-size: 0.85rem;
    transition: 0.3s;
}

.card-footer .view-btn:hover {
    background: var(--blue);
    color: #fff; 
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .card-img img {
        height: 180px;
    }
}
/* FAQ Section */
.faq-section {
    background: linear-gradient(135deg, #f5ffef 0%, #e2f1f7 100%);
    color: #fff;
}

.faq-title {
    font-size: 2.5rem;
    font-weight: 700;
    color: #fff;
}

/* Wrapper */
.faq-css .faq-box {
    background: var(--blue);
    margin-bottom: 15px;
    border-radius: 10px;
    overflow: hidden;
}

.faq-css input {
    display: none;
}

.faq-q {
    display: block;
    padding: 18px;
    cursor: pointer;
    font-weight: 600;
    color: #fff;
    position: relative;
}

.faq-q::after {
    content: "+";
    position: absolute;
    right: 20px;
    transition: 0.3s;
}

.faq-a {
    max-height: 0;
    overflow: hidden;
    padding: 0 18px;
    color: #cbd5f5;
    transition: 0.4s;
}

/* OPEN STATE */
.faq-css input:checked ~ .faq-a {
    max-height: 200px;
    padding: 15px 18px;
}

.faq-css input:checked + .faq-q::after {
    content: "-";
}

/* Gallery SECTION */
.gallery-section{
    background: linear-gradient(180deg, #FFFFFF00 0%, #EEF6FA 100%); 
    padding:60px 0;
}

/* TITLE */
.gallery-title{
    text-align:center;
    color:#fff;
    font-size:32px;
    font-weight:600;
    margin-bottom:40px;
}

.gallery{
    display:none; /* old wala hide */
}

/* NEW GRID */
.gallery-grid{
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 180px;
    gap:15px;
}

/* IMAGE STYLE */
.gallery-grid .item{
    position:relative;
    overflow:hidden;
    border-radius:16px;
}

.gallery-grid img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:0.5s;
}

/* BIG CENTER */
.gallery-grid .big{
    grid-column: span 2;
    grid-row: span 2;
}

/* WIDE IMAGE */
.gallery-grid .wide{
    grid-column: span 2;
}

/* SMALL */
.gallery-grid .small{
    grid-row: span 1;
}

/* HOVER EFFECT */
.gallery-grid .item:hover img{
    transform:scale(1.08);
    filter:brightness(0.7);
}


.gallery-grid .item:hover::after{
    transform:translate(-50%,-50%) scale(1);
}

/* RESPONSIVE */
@media(max-width:992px){
    .gallery-grid{
        grid-template-columns: repeat(2,1fr);
    }

    .gallery-grid .big{
        grid-column: span 2;
    }
}

@media(max-width:576px){
    .gallery-grid{
        grid-template-columns:1fr;
    }
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .hero h1 {
        font-size: 40px;
    }
    .fac-box i{
      display:none;  
    }
    .year {
        font-size: 50px;
    }

    .tall-img {
        min-height: 250px;
    }
}

/* MOBILE FIX */
@media (max-width: 768px) {
  .mission-vision-bg {
    padding: 50px 0;
  }
}
    .sp-banner{
        margin:136px 0px 0px 0px;
    }
    .sp-bimg-container img{
        width: 100%;
        height: 100%;
        object-fit: cover; 
    } 



    .fitness-clean { 
        z-index:1;
    position: relative;
    padding: 80px 0px;
    overflow: hidden;
    background: linear-gradient(135deg, #84e3ff, #77bfff);
}

.fitness-clean::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   
    background: url('https://sisbhopal.edu.in/assets/images/summer-camp/doodle_bg.png');
    background-size: cover;
    background-repeat: repeat;
    opacity: 1;
    z-index: -1;
}

/* Left */
.title {
    font-size: 36px;
    font-weight: 800;
}

.subtitle {
    font-size: 18px;
    color: #666;
    margin-bottom: 15px;
}

.desc {
    line-height: 1.7;
}

.free-badge {
    display: inline-block;
    background: #e6f4ea;
    color: #1e7e34;
    padding: 8px 18px;
    border-radius: 30px;
        margin: 15px 0px;
    font-weight: 600;
}

/* Right */
.camp-box {
    background: #fff;
    border-radius: 15px;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

.camp-item {
    border-bottom: 1px solid #eee;
    padding: 15px 0;
}

.camp-item:last-child {
    border-bottom: none;
}

.camp-item h5 {
    font-weight: 700;
    margin-bottom: 5px;
}

.camp-item p {
    margin: 0;
    color: #555;
}

.camp-box:hover {
    transform: translateY(-5px);
    transition: 0.3s;
}


/* Top Sports Bar */
.sports-bar {
    background: var(--blue); 
    border-radius: 12px;
    padding: 20px 10px;
    color: #fff;
}

.sport-item {
    padding: 0px 10px;
    text-align: center;
    border-right: 1px solid rgba(255,255,255,0.2);
}

.sport-item:last-child {
    border-right: none;
}

.sport-item i {
    font-size: 30px;
    margin-bottom: 8px;
}

.sport-item h6 {
    /*font-size: 13px;*/
    font-weight: 600;
}

.sport-item p {
    text-align:center;
    /*font-size: 11px;*/
    opacity: 0.8;
}

/* About Section */
.sp-about {
    padding:80px 0px;
}

.about-title {
    font-size:40px;
    padding:0px 20px;
    font-weight: 700;
    color: var(--blue);
}

.about-text {
    padding:0px 20px;
    color: #555;
}
.about-highlight-text{
    padding:20px;
    background:#e2f9ff;
    border-radius: 12px;
    
}

/* Feature icons */
.feature-box {
    text-align: center;
}

.feature-box i {
    font-size: 28px;
}

.feature-box p {
    font-size: 12px;
}

/* Contact Section */
.contact-premium{
    padding:40px 0;
}

/* WRAPPER */
.contact-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
    background:#fff;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
}

/* LEFT SIDE */
.contact-left{
    display:flex;
    align-items:center;
    justify-content:space-evenly;
    gap:30px;
    padding:25px 30px;
    flex:1;
}

/* ENQUIRY BADGE */
.enquiry-badge{
    background:linear-gradient(135deg,var(--blue),#0f5ea8);
    color:#fff;
    padding:15px 20px;
    border-radius:15px;
    text-align:center;
    font-size:12px;
    min-width:90px;
}

.enquiry-badge strong{
    display:block;
    font-size:14px;
}

/* CONTACT ITEM */
.contact-item h6{
    font-size:14px;
    font-weight:600;
    margin-bottom:5px;
}

.contact-item p{
    font-size:13px;
    margin:2px 0;
    color:#555;
}

.contact-item i{
    color:#28a745;
    margin-right:5px;
}

/* DIVIDER */
.divider{
    width:1px;
    height:80px;
    background:#ddd;
}

/* RIGHT SIDE */
.contact-right{
    display:flex;
    align-items:center;
    background:linear-gradient(135deg,#e8f5e9,#c8e6c9);
    padding:33px 30px; 
    gap:20px;
    border-left:1px solid #eee;
}

/* TROPHY */
.trophy-box img{
    width:70px;
}

/* CTA */
.cta-box h5{
    font-weight:600;
    margin-bottom:5px;
}

.cta-box p{
    font-size:13px;
    margin-bottom:10px;
}

/* BUTTON */
.btn-enquiry{
    background:#28a745;
    color:#fff;
    padding:8px 18px;
    border-radius:20px;
    text-decoration:none;
    font-size:12px;
    font-weight:600;
    transition:0.3s;
}

.btn-enquiry:hover{
    background:#218838;
}

/* RESPONSIVE */

@media(max-width:992px){
    .sport-item {
        border-right:none;
    }
    .sport-item h6 {
        font-size: 13px;
    }
    .contact-wrapper{
        flex-direction:column;
        border-radius:20px;
    }

    .contact-left{
        flex-direction:column;
        align-items:flex-start;
    }

    .divider{
        display:none;
    }

    .contact-right{
        width:100%;
        justify-content:space-between;
        border-left:none;
        border-top:1px solid #eee;
    }

}
/* Image Styling */
.about-img {
    border-radius: 12px;
    overflow: hidden;
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
